YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003YaCy[All Projects] Generalpublic2011-03-04 21:112011-03-23 21:15
ReporterLotus 
Assigned ToLotus 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionYaCy 1.0 
Summary0000003: falsche Suchvorschlag Übernahme
DescriptionEin Suchvorschlag wird übernommen ohne dass dies gewünscht ist.
Steps To ReproduceWird das Eingabefeld angeklickt und die Maus etwas darunter bewegt und erscheint ein Suchvorschlag während der Eingabe wird dieser bei einem Tastendruck [Enter] immer übernommen. Dies löscht eine gewünschte Eingabe.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000005)
Orbiter (manager)
2011-03-05 00:54

das ist ein JavaScript und/oder html Problem, weiss gar nicht wie man da ran geht. Hier wäre die Chance das ein noch-nicht YaCy-Entwickler mit JavaScript Kenntnissen mal versucht das Thema anzugehen.
(0000010)
Lotus (developer)
2011-03-23 21:15

onmouseover event auskommentiert

- Issue History
Date Modified Username Field Change
2011-03-04 21:11 Lotus New Issue
2011-03-05 00:54 Orbiter Note Added: 0000005
2011-03-23 21:14 Lotus Assigned To => Lotus
2011-03-23 21:14 Lotus Status new => assigned
2011-03-23 21:15 Lotus Note Added: 0000010
2011-03-23 21:15 Lotus Status assigned => resolved
2011-03-23 21:15 Lotus Fixed in Version => YaCy 1.0
2011-03-23 21:15 Lotus Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker